spring.profiles.active=dev
server.port=9170
spring.application.name=synchronization-order-service
logging.config=classpath:logback.xml


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://212.129.229.203
env=dev
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,push_order